#dContentHolder{
	background: #E8E6E2 none repeat scroll 0 0;
}

#banner_plasma_frame,
#banner_jambo_frame
{
  width:778px;
}

.mako_main_panel_table #banner_plasma_frame,
.mako_main_panel_table #banner_jambo_frame
{  
  width:750px;
}


/* GENERIC CSS */
.header_width {
  /*width: 778px;*/
  width:100%;
}
.full_page_width {
  width: 750px;
}
.main_column_width {
  width: 445px;
}
.side_bar_width {
  width: 276px;
}
.site_map_width {
  width: 210px;
  margin-bottom: 2px;
}
/* End of GENERIC CSS */


/* GENERIC CSS FOR CONTENT IMAGES */
.generic_img {
  border: none;
}
/* gray corners */
.generic_trgray {
  background: url(/images/common/corner_grey_topright.gif) right top no-repeat;
}
.generic_brgray {
  background: url(/images/common/corner_grey_buttomright.gif) right bottom no-repeat;
}
/* white corners */
.generic_trwhite {
  background-image: url('/images/common/corner_white_topright.gif');
  background-position: right top;
  background-repeat: no-repeat;
}
.generic_brwhite {
  background-image: url('/images/common/corner_white_bottomright.gif');
  background-position: right bottom;
  background-repeat: no-repeat;
}
/* black corners */
.generic_trblack {
  background: url('/images/common/corner_black_topright.gif') right top no-repeat;
}
.generic_brblack {
  background: url('/images/common/corner_black_bottomright.gif') right bottom no-repeat;
}
/* rounded bottom classes, 1px #bdbeb9 border */
.generic_brbordered {
  background: url('/images/common/brbordered.gif') right bottom no-repeat;
  padding-right: 9px;
}
.generic_blbordered {
  background: url('/images/common/blbordered.gif') left bottom no-repeat;
  padding-left: 9px;
  height: 9px;
}

#banner_jambo_frame  .generic_brbordered,
#banner_plasma_frame .generic_brbordered{
	  background: url('/images/common/brbordered_tps.gif') right bottom no-repeat;
}

#banner_jambo_frame  .generic_blbordered,
#banner_plasma_frame .generic_blbordered {
	 background: url('/images/common/blbordered_tps.gif') left bottom no-repeat;
 }

.generic_bbordered {
  padding-top: 8px;
  border-bottom: 1px solid #bdbeb9;
  background: #FFFFFF;
}

#banner_jambo_frame .generic_bbordered,
#banner_plasma_frame .generic_bbordered
{
	border:none;
	padding-top: 9px;
}

a .generic_pic82x62, a .generic_pic120x56, a .generic_pic139x80, a .generic_pic139x178, a .generic_pic232x175, a .generic_pic435x329 {
  cursor: pointer;
}
.generic_pic82x62 {
  width: 82px;
  height: 62px;
  background-position: center center;
  background-repeat: no-repeat;
  _display: inline;
}
.generic_pic82x62 .generic_trgray, .generic_pic82x62 .generic_brgray, .generic_pic82x62 .generic_trwhite, .generic_pic82x62 .generic_brwhite, .generic_pic82x62 .generic_trblack, .generic_pic82x62 .generic_brblack  {
  height: 62px;
}
.generic_pic120x56 {
  width: 120px;
  height: 56px;
  _display: inline;
}
.generic_pic120x56 .generic_trgray, .generic_pic120x56 .generic_brgray, .generic_pic120x56 .generic_trwhite, .generic_pic120x56 .generic_brwhite, .generic_pic120x56 .generic_trblack, .generic_pic120x56 .generic_brblack  {
  height: 56px;
}
.generic_pic139x80 {
  width: 139px;
  height: 80px;
  background-position: center center;
  background-repeat: no-repeat;
  _display: inline;
}
.generic_pic139x80 .generic_trgray, .generic_pic139x80 .generic_brgray , .generic_pic139x80 .generic_trwhite, .generic_pic139x80 .generic_brwhite, .generic_pic139x80 .generic_trblack, .generic_pic139x80 .generic_brblack {
  height: 80px;
}
.generic_pic139x178 {
  width: 139px;
  height: 178px;
  background-position: center center;
  background-repeat: no-repeat;
  _display: inline;
}
.generic_pic139x178 .generic_trgray, .generic_pic139x178 .generic_brgray, .generic_pic139x178 .generic_trwhite, .generic_pic139x178 .generic_brwhite {
  height: 178px;
}
.generic_pic232x175 {
  width: 232px;
  height: 175px;
  background-position: center center;
  background-repeat: no-repeat;
  _display: inline;
}
.generic_pic232x175 .generic_trgray, .generic_pic232x175 .generic_brgray, .generic_pic232x175 .generic_trwhite, .generic_pic232x175 .generic_brwhite {
  height: 175px;
}
.generic_pic341x512 {
  width: 341px;
  height: 512px;
  background-position: center center;
  background-repeat: no-repeat;
  _display: inline;
}
.generic_pic341x512 .generic_trgray,
.generic_pic341x512 .generic_brgray,
.generic_pic341x512 .generic_trwhite,
.generic_pic341x512 .generic_brwhite
{
  height: 512px;
}
.generic_pic435x329 {
  width: 435px;
  height: 329px;
  background-position: center center;
  background-repeat: no-repeat;
  _display: inline;
}
.generic_pic435x329 .generic_trgray, .generic_pic435x329 .generic_brgray, .generic_pic435x329 .generic_trwhite, .generic_pic435x329 .generic_brwhite {
  height: 329px;
}
/* End of GENERIC CSS FOR CONTENT IMAGES */
.imgNM {
  margin-bottom: -3px;
}

/* GENERIC CSS FOR GENERIC CONTENT IMAGES */
  /* general definitions */
  
.image_inside a.content_video {
	background:transparent url(/images/common/video-icon.png) no-repeat scroll right top;
	display:block;
	float:left;
	height:17px;
	margin-top:-22px;
	width:22px;
	position:relative;
	_position: static;
}
   
  a img {
    border: 0;
    cursor: pointer;
  }
  .image_inside {
    display: block;
    overflow: hidden;
    direction: ltr;
  }
  .image_inside a{
    display:block; 
  }
  .image_inside img {
    /*position: relative;*/
    /*position: absolute;*/
    /*z-index: 1;*/
  }
  .image_inside div {
    width: 8px;
  }
  .corner_holder {
    position: relative;
    /*position: absolute;*/
    /*z-index: 100;*/
/*    float: right;*/
    width: 8px;
    float: right;
  }
  /* definitions varying by size */
  .s82x62, .s82x62 img {
    width: 82px;
    height: 62px;
  }
  .s82x62 div {
    height: 62px;
  }
  .s82x62 .corner_holder {
    top:-62px;
  }
  .s120x56, .s120x56 img {
    width: 120px;
    height: 56px;
  }
  .s120x56 div {
    height: 56px;
  }
  .s120x56 .corner_holder {
    margin-top: -56px;
    _margin-top: -59px !important;
  }

  .s139x80, .s139x80 img {
    width: 139px;
    height: 80px;
  }
  
#ImgFlodding_div .s139x80, 
#ImgFlodding_div .s139x80 img
{
	height:auto;
	width:auto;
}  
  
  .s139x80 div {
    height: 80px;
  }
  .s139x80 .corner_holder {
    margin-top: -80px;
    _margin-top: -83px;
  }
  .s139x178, .s139x178 img {
    width: 139px;
    height: 178px;
  }
  .s139x178 div {
    height: 178px;
  }
  .s139x178 .corner_holder {
    margin-top: -178px;
    _margin-top: -181px;
  }
  .s232x175, .s232x175 img {
    width: 232px;
    height: 175px;
  }
  .s232x175 div {
    height: 175px;
  }
  .s232x175 .corner_holder {
    margin-top: -175px;
    _margin-top: -178px;
  }
  .s341x512, .s341x512 img {
    width: 341px;
    height: 512px;
  }
  .s341x512 div {
    height: 512px;
  }
  .s341x512 .corner_holder {
    margin-top: -512px;
    _margin-top: -515px;
  }
  .s435x329, .s435x329 img {
    width: 435px;
    height: 329px;
  }
  .s435x329 div {
    height: 329px;
  }
  .s435x329 .corner_holder {
    margin-top: -329px;
    _margin-top: -332px;
  }
  .s445x575 div {
    height: 575px;
  }
  .s445x575 .corner_holder {
    margin-top: -575px;
    _margin-top: -578px;
  }
  .s445x575, .s445x575 img {
    width: 445px;
    height: 575px;
  }

/* End of GENERIC CSS FOR GENERIC CONTENT IMAGES */


/* Silver header  */
.generic_silver_header, .generic_silver_header_unskinnable {
  height: 31px;
  background: url('/images/common/right_colum_item_topstripe_fill.gif') left bottom repeat-x;
  color: #000000;
  font-size: 18px;
  line-height: 14px;
  direction: rtl;
}
.generic_silver_header_left, .generic_silver_header_left_unskinnable {
  background: url('/images/common/right_colum_item_topstripe_left.gif') left bottom no-repeat;
}
.generic_silver_header_content {
  background: url('/images/common/right_colum_item_topstripe_right.gif') right bottom no-repeat;
  padding-right: 11px;
}
.generic_silver_header_content a {
  color: #000000;
  text-decoration: none;
  font-weight: bold;  
}
/* DT styles */
div.generic_silver_header, div.generic_silver_header .generic_silver_header_left, div.generic_silver_header .generic_silver_header_left .content, div.generic_silver_header .tab_on .tab_left, .generic_silver_header .tab_on .tab_right, .generic_silver_header .tab_on .tab_content {
	background-image: url('/images/common/dt_generic_silver_header.gif');
}
div.generic_silver_header {
	background-position: right -62px;
	background-repeat: no-repeat;
	padding-right: 9px;
	text-align: right;
}
div.generic_silver_header .generic_silver_header_left {
	background-position: left 0;
	background-repeat: no-repeat;
	padding-left: 5px;
}
div.generic_silver_header .generic_silver_header_left .content {
	background-position: left -31px;
	background-repeat: repeat-x;
	height: 31px;
	line-height: 31px;
	color: #000000;
	text-decoration: none;
	font-size: 18px;
}
div.generic_silver_header .generic_silver_header_left .content strong {
	font-weight: bold;  
	color: #00adf7;
}

/* smaller font */
.generic_silver_header_content span {
  font-size: 12px;
  font-weight: normal;
}
/* mako color (blue) */
.generic_silver_header_content strong {
  color: #00adf7;
}
/* End of Silver header */

/* Black header */
.generic_black_header {
  height: 31px;
  background: url('/images/common/black_strip.gif') left 2px repeat-x #FFFFFF;
  color: #000000;
  font-size: 18px !important;
  line-height: 13px;
  direction: rtl;
  font-weight: bold;
}

.skin_news .generic_black_header tr td.generic_black_header_left{
  background: url('/images/common/NewsLogo1.gif') left bottom no-repeat;
  width:85px;
}

.generic_black_header_content {
  background: url('/images/common/black_strip_corner.gif') right 2px no-repeat;
  padding: 0 11px;
  color: #FFFFFF;
}

.generic_black_header_content2{
  background: url('/images/common/black_strip_corner2.gif') right 2px no-repeat;
  padding-right: 11px;
  color: #FFFFFF; 
}

.generic_black_header_content2 strong{
  color: #00ADEF; 
}

.generic_black_header_content a {
  color: #FFFFFF;
  text-decoration: none;
}
/* smaller font */
.generic_black_header_content img {
	margin-top: 4px;
}
.generic_black_header_content span {
	color: #FFFFFF;
  font-size: 12px;
  font-weight: normal;
  direction: rtl;
  margin-top: 2px;
}
.generic_black_header_content span span { font-size: 11px; margin-top: 0;}
/* mako color (blue) */
.generic_black_header_content strong {
  color: #00adf7;
}
.special_programs {
  font-size: 12px;
  font-weight: normal;
}
.special_programs strong {
  font-size: 18px;
  font-weight: normal;
  color: #ffffff;
}
/* End of Black header */

/* Gray header */
.generic_gray_header {
  height: 29px;
  background: url('/images/common/gray_strip.gif') left bottom repeat-x;
  color: #000000;
  font-size: 18px;
  line-height: 10px;
  direction: rtl;
  font-weight: bold;
}
.generic_gray_header td {
  border-left: 1px solid #e8e6e2;
}
.generic_gray_header_content {
  background: url('/images/common/gray_strip_corner.gif') right bottom no-repeat;
  padding-right: 11px;
  border: none !important;
  color: #000000;
}
/* smaller font */
.generic_gray_header_content span {
  font-size: 12px;
  font-weight: normal;
}
/* mako color (blue) */
.generic_gray_header_content strong {
  color: #00adf7;
}
/* End of Gray header */

/* Content box with horizontal display of data, mostly used in the side bar */
.special_box_content, .special_box_content_emp {
  background: #e8e6e2;
  direction: rtl;
}
.special_box_content * {
  vertical-align: top;
  font-size: 12px;
  margin: 0;
}
.special_box_content a {
  color: #FF0000;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  line-height: 17px;
  _line-height: 22px;
}
.special_box_content a span{
  background: url('/images/common/bullet_red.gif') right center no-repeat;
  width: 7px;
}
.special_box_content h6 {
  color: #000000;
  padding: 2px 0 0 0;
  max-height: 30px;
  /*_height: 37px;*/
  line-height: 16px;
  overflow: hidden;
  margin-bottom: 3px;
}

.special_box_content .h6 {
  color: #000000;
  padding: 2px 0 0 0;
  max-height: 30px;
  /*_height: 37px;*/
  line-height: 16px;
  overflow: hidden;
  margin-bottom: 3px;
}


.special_box_content p{
  height: 19px;
  _height: 30px;
  padding: 11px 10px 0 10px;
  line-height: 16px;
  overflow: hidden;  

}

.special_box_content p.fullHeight{
  min-height: 19px;
  height:auto;
  overflow: visible;
}

.special_box_content a h6 {
  cursor: pointer;
  color: #000000;
  font-size: 12px;
}

.special_box_content a .h6 {
  cursor: pointer;
  color: #000000;
  font-size: 12px;
}

.special_box_content a p{
  cursor: pointer;
  color: #000000;
  font-size: 11px;
}
.special_box_content table p { 
	  color: #000000;
	  font-weight: normal;
	  font-size: 12px;
	  padding: 0;
	  height:31px;
	  /*height: 31px;
	  _height: 34px;*/
	/*  height: 55px;
	  _height: 58px;
*/
}
.special_box_content td.special_box_message {
  padding: 7px 10px 0 10px;
  /*overflow: auto;*/
/*  border-bottom: 1px solid #BEBDB9;*/
/* if you uncomment the previous row - talk to katya first!!!! */

/*  height:118px; 
  _height:123px; */

}
.site_map_width td.special_box_message {
  padding-bottom: 10px;
}
.special_box_content .special_box_itemHeight {
  height: 100px;
  _height: 99px;
}
.special_box_overflower {
  overflow: hidden;
  padding-bottom: 4px;
  height: 89px;
  _height: 93px;
}
.special_box_content td.special_box_message table {
  border-bottom: 1px solid #BEBDB9;
  /* if you want to comment the previous row - talk to katya first!!!! */
  width: 100%;
}
.special_box_content td.special_box_message div.special_box_overflower{
  border-bottom: 1px solid #BEBDB9;
  width: 100%;
}
.special_box_content td.special_box_message div.special_box_overflower table {
  border-bottom: none;
}

/* last tr of the table doesn't have a border! */
/*
.special_box_message_last {
      border-bottom: none;
}
*/
.special_box_content td.special_box_message td {
  padding-bottom: 5px;
}
.special_box_content td.special_box_message .special_box_image {
  padding: 4px 0 5px 14px;
  width: 80px;
}

.special_box_message ul {
  margin-right: -40px;
  _margin-right: 0;
  margin-bottom: 5px;
}
.special_box_message ul li {
  background: url('/images/common/side_bar_bullet_black.gif') right 5px no-repeat;
  padding-right: 10px;
  height: 15px;
  margin: 2px 0;
  overflow: hidden;
/*  padding-top: 2px;*/
  vertical-align: top;
  list-style: none;
}
.special_box_message ul li a {
  /*line-height: 11px;*/
  line-height: 1em;
  color: #000000;
  font-size: 12px;
  font-weight: normal;
}
.specialbox_useful_container {
  width: 100%;
  height: 98px;
  /*_height: 99px;*/
}
.specialbox_useful_container td ul li {
  width: 118px;
  height: 16px;
  _width: 128px;
  overflow: hidden;
}
.not_full_border td.special_box_message table {
  border-bottom: none;
}
.not_full_border td.special_box_message table tr td {
  border-bottom: 1px solid #BEBDB9;
}
.not_full_border td.last_message table tr td {
  border-bottom: none;
}
.not_full_border td.special_box_message table tr td.special_box_image {
  border-bottom: none;
}
.special_box_content_holder {
  background: #e8e6e2;
}
.special_box_content_holder h4 {
  margin: 15px 11px 2px 11px;
  padding: 0 7px 2px 7px;
  height: 13px;
  _height: 15px;
  background: #ffffff;
  color: #000000;
  font-size: 13px;
  font-weight: bold;
  text-align: right;
}

/* Specials homepage / ambatia channels  */
.special_box_content_emp {
  width: 262px;
}
.special_box_specials {
  background: #e8e6e2;
  padding: 0 7px;
}
.special_box_content_emp .special_box_message {
  padding: 5px 0;
  _padding: 5px 0 0 0;
  border-bottom: 1px solid #bebdb9;
}
.special_box_content_emp .special_box_message table {
  margin: 5px 0;
  _margin: 5px 0 10px 0;
}
.special_box_content_emp .special_box_message tr td {
  font-weight: bold;
  background: #ffffff;
  color: #000000;
  height: 54px;
  font-size: 12px;
  overflow: hidden;
  border: 1px solid #bebdb9;
  width: 141px;
  _width: 142px;
  border-right: none;
}
.special_box_content_emp .special_box_message tr td.special_box_image {
  width: 120px;
  background: #e8e6e2;
  border: none;
}
.special_box_content_emp .special_box_message tr td p {
  height: 44px;
  _height: 48px;
  overflow: hidden;
  padding-top: 4px;
  padding-right: 4px;
}
.special_box_content_emp .special_box_message a {
  color: #000000;
  text-decoration: none;
  border: none;
}
.special_box_content_emp td {
  vertical-align: top;
  height: 100%;
  overflow: hidden;
}
.special_box_more_img {
  float: left;
  margin-top: 32px;
  margin-left: 6px;
}
.special_box_more_img img {
  float: left;
  border: none;
  position: relative;
}
/* End of content box with horizontal display of data, mostly used in the side bar */
.candidates_slideshow {
  width: 431px;
  _width: 445px;
  background: Black;
  border-top: 1px solid #434240;
  padding-top: 6px;
  padding-left: 7px;
  padding-right: 7px; 
}

/* Searching block */
.generic_search {
  text-align: right;
  padding-top: 7px;
}
.generic_search h4 {
  margin: 0 3px 4px 0;
  font-size: 14px;
  font-weight: bold;
}
.generic_search form {
  margin: 0 0 19px 0;
}
.generic_search_text {
  width: 202px;
  height: 18px;
}
.generic_search_submit {
  background: url('/images/common/Advance_search_Lightbox_search.gif') left top no-repeat;
  width: 45px;
  height: 18px;
  border: none;
  float: left;
  _margin-top: 1px;
}






/* End of Searching block  */

/* Simple gray footer with a rounded corner */
.generic_gray_footer {
  background: url('/images/common/right_colum_itemBG_bottomright_corner.gif') right bottom no-repeat #e8e6e2;
  direction: rtl; 
}
.generic_gray_footer td.generic_gray_footer_buttons {
  padding: 0 9px;
}
.generic_gray_footer td.generic_gray_footer_buttons table {
  width: 100%;
  height: 30px;
}
.generic_gray_footer h4{
  font-size: 14px;
  margin:8px 0 0 0;
}
.generic_gray_footer .tdLinks{
  vertical-align: top;
  padding-top: 9px;
  padding-right: 9px;
  height: 82px;
}
.generic_gray_footer .tdLinks a{
  line-height:20px;
  font-size:12px;
  color:#000000;
  padding-left:4px;
}



/* td in the footer that contains a link */
.generic_link { 
  vertical-align: top;
  padding-top: 5px;
}
.generic_link a {
  color: #FF0000;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}
.generic_link a span {
  background: url('/images/common/bullet_red.gif') right center no-repeat;
  width: 7px;
}

/* Circled paging */
.generic_paging {
  text-align: right;
  padding-top: 3px;
}
/* Arrows paging */
.generic_paging_arrows {
  text-align: left;
  padding-top: 3px;
}
.generic_paging img, .generic_paging_arrows img {
    cursor: pointer;
}
.generic_paging_page_indicator {
  text-align: right;
  width: 209px;
  padding-right: 12px;
  direction: rtl;
  padding-top: 9px;
  cursor: pointer;
}
.generic_paging_slideshow{
  text-align: left;
  width: 72px;
  padding-top: 6px;
  cursor: pointer;
}
/* This class is used to create a block with an empty footer */
.generic_pageless .special_box_content td.special_box_message table{
  border-bottom: none;
}
.generic_pageless .generic_gray_footer tr td {
  height: 7px;
}
/* End simple gray footer */

/* Black footer */
.generic_black_right_bottom_corner {
  background: url('/images/common/bottom_right_black_corner.gif') right bottom no-repeat #000000;
/*  background: url('../images/common/bottom_right_black_corner.gif') right bottom no-repeat #000000;*/
  padding-bottom: 10px;
  padding-right: 13px;
  direction: rtl;
  height: 34px;
  color: #00adf7 !important ;
}
.generic_black_right_bottom_corner strong {
  color: #00adf7;
  font-weight: normal;
  font-size: 11px;
}
/* td in the footer that contains a link */ 
.generic_black_right_bottom_corner .generic_link a {
  color: #00adf7;
  font-size: 11px;
  font-weight: normal;
}
.generic_black_right_bottom_corner .generic_link a span {
  background: none;
  width: auto;
}
/* end of black footer */

/* Simple silver footer */
.generic_silver_footer {
  background: url('/images/common/shad_fill.gif') left top repeat-x;
  color: #000000;
  font-size: 12px;
  direction: rtl;
  height: 30px;
}
.generic_silver_footer_content {
  padding-bottom: 7px;
  padding-right: 14px;
  padding-left: 10px;
  background: url('/images/common/corner_with_shad.gif') right top no-repeat;
}
.generic_silver_footer a span {
  background: url('/images/common/bullet_red.gif') right center no-repeat;
  width: 7px;
}
.generic_silver_footer a {
  color: #FF0000;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
}
/*td.generic_gray_footer_buttons table*/
.generic_silver_footer td table {
  width: 98%;
}

#automaticOrderingPagerDiv table{
  width:100%;
}

.generic_silver_footer .generic_paging {
  padding-top: 4px;
}
.generic_silver_footer .generic_paging_arrows {
  padding-top: 1px;
}

/* End simple silver footer */

/* Generic player styles */
generic_small_player {
  width: 242px;
}

/*  */
.generic_rounded_trgray {
  background: url('/images/common/grey_bg_topright_corner.gif') right top no-repeat #e8e6e2;
  padding: 8px 0 0 0;
}
/* TAGS */
.generic_tags {
  font-size: 12px;
  margin: 5px 0;
  clear:both;
}
.generic_tags span {
  font-weight: bold;
}
.generic_tags a {
  color: #ff0000;
}
/* MAIN ITEM */
.main_item {
  direction: rtl;
}
.main_item td {
  vertical-align: top;
  width: 213px;
}
.main_item_image {
  width: 232px;
}
.main_item h3 {
  margin: -2px 0 6px 0;
}
.main_item h4 {
  margin: 0;
}


.main_item h3, .main_item h4 {
  margin-left: 14px;
  direction: rtl;
  text-align: right;
}

.main_item .h3, .main_item .h4 {
  padding-left: 14px;
  direction: rtl;
  text-align: right;
}

.main_item h3, .main_item h3 a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-size: 24px;
	line-height: 22px;
}

.main_item h4, .main_item h4 a {	
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
}

.main_item .h3 {
  margin: -2px 0 6px 0;
}
.main_item .h4 {
  margin: 0;
}

.main_item .h3, .main_item .h3 a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-size: 24px;
	line-height: 22px;
}

.main_item .h4, .main_item .h4 a {	
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
}


.link_box{ display:block; cursor:pointer}



.keshet_programs td.special_box_message {

  padding: 0;
}
.keshet_programs {
}

.keshet_programs .special_box_content h6 {
  padding: 4px 0 5px 0;
  max-height: 28px;
  /*_height: 37px;*/
  line-height: 15px;
  overflow: hidden;
}
.keshet_programs .special_box_content p{
/*  height: 68px;
  _height: 98px;
*/  padding: 5px 10px 5px 10px;
  line-height: 15px;
}
.keshet_programs .special_box_content table p { 
  font-weight: normal;
  font-size: 12px;
  padding: 0 0 3px 0;
  height: 31px;
  _height: 34px;
/*  height: 55px;
  _height: 58px;
*/}














/* Special Box for DT */
div.special_box {
	background: url('/images/common/dt_special_box_corner.gif') right bottom no-repeat #e8e6e2;
	padding: 8px 8px 10px 8px;
	height: 100%;
	overflow: hidden;
}
div.special_box_pager a.red_arrow {
	background: url('/images/common/side_bar_bulet_red.gif') right center no-repeat;
	padding-right: 7px;
	color: #ED1C24;
	font-weight: bold;
	background-position: right center;
	font-size: 12px;
	display: block;
	line-height: 13px;
	padding-right: 10px;
	margin-top: 7px;
	text-decoration: none;
}
div.special_box_pager {
	border-top: 1px solid #bebdb9;
	height: 22px;
	margin-top: 10px;
	direction: rtl;
	text-align: right;
}

/* Forums tapuz */
div.forum_item {
	direction: rtl;
	text-align: right;
}
div.forum_item .generic_silver_header {
	background: url('/images/forum/header_tapuz.gif');
}
div.forum_item .generic_silver_header .generic_silver_header_left, div.forum_item .generic_silver_header .generic_silver_header_left .content {
	background: none;
}
div.forum_item p {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}
div.forum_item .item {
	background: url('/images/forum/big-item-bg-big2.gif') left top no-repeat;
	width: 256px;
	padding-top: 1px;
	height: 82px;
	_height: 83px;
	margin-bottom: 11px;
	margin-right: 2px;
}
div.forum_item .item .image_inside {
	float: right;
	margin: 12px 10px 0 13px;
}
div.forum_item .item .image_inside img {
	_margin-bottom: -3px;
	?margin-bottom: -3px;
}
div.forum_item .item a {
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	display: block;
}
div.forum_item .item p {
	margin-top: 15px;
	margin-bottom: 5px;
	line-height: normal;
}
div.forum_item .item p a {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	line-height: normal;
	display: inline;
}
div.forum_item .moreforums {
	list-style: none;
	margin: 6px 1px -5px 0;
	padding: 0;
	height: 75px;
	overflow: hidden;
}
div.forum_item .moreforums li {
	float: right;
	background: url('/images/forum/button.gif') left top no-repeat;
	list-style: none;
	width: 122px;
	height: 17px;
	margin-bottom: 8px;
	margin-left: 14px;
}
div.forum_item .moreforums li.even {
	margin-left: 0;
}
div.forum_item .moreforums li a {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	display: block;
	margin-right: 15px;
	text-decoration: none;
}
.generic_black_header_content.without_bg{
	vertical-align:middle;
}



